# Help Center # Help Centers ## List help centers **get** `/v2/help_center/help_centers` Returns all help centers configured in your Featurebase organization. Currently, Featurebase only supports one help center per organization, but we plan on supporting multiple help centers in the future. ### Query Parameters - `limit` - Number of items to return (1-100, default 10) - `cursor` - Cursor for pagination ### Response Format Returns a list object with: - `object` - Always "list" - `data` - Array of help center objects - `nextCursor` - Cursor for next page (null if no more results) ### Help Center Object Each help center includes: - `id` - Unique identifier - `displayName` - Help center display name - `title` - Help center title - `description` - Help center description - `isPublic` - Whether the help center is publicly accessible - `defaultLocale` - Default locale for content - `availableLocales` - Array of available locales - `navItems` - Navigation items configuration - `urls` - URL configuration (subpath, custom domain) - `createdAt` - ISO 8601 timestamp when created - `updatedAt` - ISO 8601 timestamp when last updated ### Query Parameters - `cursor: optional string` An opaque cursor for pagination. Use the nextCursor value from a previous response to fetch the next page. - `limit: optional number` A limit on the number of objects to be returned, between 1 and 100. ### Header Parameters - `"Featurebase-Version": optional "2026-01-01.nova" or "2025-12-12.clover"` - `"2026-01-01.nova"` - `"2025-12-12.clover"` ### Returns - `data: array of HelpCenter` Array of help centers - `id: string` Help center unique identifier - `availableLocales: array of "bn" or "bs" or "pt-BR" or 39 more` Available locales - `"bn"` - `"bs"` - `"pt-BR"` - `"bg"` - `"ca"` - `"hr"` - `"cs"` - `"da"` - `"nl"` - `"en"` - `"et"` - `"fi"` - `"fr"` - `"de"` - `"el"` - `"hi"` - `"hu"` - `"id"` - `"it"` - `"ja"` - `"ko"` - `"lv"` - `"lt"` - `"ms"` - `"mn"` - `"nb"` - `"pl"` - `"pt"` - `"ro"` - `"ru"` - `"sr"` - `"zh-CN"` - `"sk"` - `"sl"` - `"es"` - `"sw"` - `"sv"` - `"th"` - `"zh-TW"` - `"tr"` - `"uk"` - `"vi"` - `createdAt: string` ISO 8601 timestamp when created - `defaultLocale: "bn" or "bs" or "pt-BR" or 39 more` Default locale for the help center - `"bn"` - `"bs"` - `"pt-BR"` - `"bg"` - `"ca"` - `"hr"` - `"cs"` - `"da"` - `"nl"` - `"en"` - `"et"` - `"fi"` - `"fr"` - `"de"` - `"el"` - `"hi"` - `"hu"` - `"id"` - `"it"` - `"ja"` - `"ko"` - `"lv"` - `"lt"` - `"ms"` - `"mn"` - `"nb"` - `"pl"` - `"pt"` - `"ro"` - `"ru"` - `"sr"` - `"zh-CN"` - `"sk"` - `"sl"` - `"es"` - `"sw"` - `"sv"` - `"th"` - `"zh-TW"` - `"tr"` - `"uk"` - `"vi"` - `isPublic: boolean` Whether the help center is public - `locale: "bn" or "bs" or "pt-BR" or 39 more` Current locale - `"bn"` - `"bs"` - `"pt-BR"` - `"bg"` - `"ca"` - `"hr"` - `"cs"` - `"da"` - `"nl"` - `"en"` - `"et"` - `"fi"` - `"fr"` - `"de"` - `"el"` - `"hi"` - `"hu"` - `"id"` - `"it"` - `"ja"` - `"ko"` - `"lv"` - `"lt"` - `"ms"` - `"mn"` - `"nb"` - `"pl"` - `"pt"` - `"ro"` - `"ru"` - `"sr"` - `"zh-CN"` - `"sk"` - `"sl"` - `"es"` - `"sw"` - `"sv"` - `"th"` - `"zh-TW"` - `"tr"` - `"uk"` - `"vi"` - `object: "help_center"` Object type identifier - `"help_center"` - `organization: string` Organization ID - `updatedAt: string` ISO 8601 timestamp when last updated - `description: optional string` Help center description - `displayName: optional string` Help center display name - `externalLinksOpenInNewTab: optional boolean` Whether external links in articles open in a new tab - `hideAuthorInfo: optional boolean` Whether to hide author info on articles - `hideDateInfo: optional boolean` Whether to hide date info on articles - `internalLinksOpenInNewTab: optional boolean` Whether internal links in articles open in a new tab - `navItems: optional array of HelpCenterNavItem` Navigation items - `title: string` Navigation item title - `type: "link" or "button"` Navigation item type - `"link"` - `"button"` - `url: string` Navigation item URL - `icon: optional string` Navigation item icon - `searchPlaceholder: optional string` Search input placeholder - `title: optional string` Help center title - `translations: optional object { id, bg, bn, 39 more }` Translations for different locales - `id: optional HelpCenterTranslation` - `description: optional string` Description for this locale - `displayName: optional string` Display name for this locale - `navItems: optional array of HelpCenterNavItem` Navigation items for this locale - `title: string` Navigation item title - `type: "link" or "button"` Navigation item type - `url: string` Navigation item URL - `icon: optional string` Navigation item icon - `searchPlaceholder: optional string` Search placeholder for this locale - `title: optional string` Title for this locale - `bg: optional HelpCenterTranslation` - `bn: optional HelpCenterTranslation` - `bs: optional HelpCenterTranslation` - `ca: optional HelpCenterTranslation` - `cs: optional HelpCenterTranslation` - `da: optional HelpCenterTranslation` - `de: optional HelpCenterTranslation` - `el: optional HelpCenterTranslation` - `en: optional HelpCenterTranslation` - `es: optional HelpCenterTranslation` - `et: optional HelpCenterTranslation` - `fi: optional HelpCenterTranslation` - `fr: optional HelpCenterTranslation` - `hi: optional HelpCenterTranslation` - `hr: optional HelpCenterTranslation` - `hu: optional HelpCenterTranslation` - `it: optional HelpCenterTranslation` - `ja: optional HelpCenterTranslation` - `ko: optional HelpCenterTranslation` - `lt: optional HelpCenterTranslation` - `lv: optional HelpCenterTranslation` - `mn: optional HelpCenterTranslation` - `ms: optional HelpCenterTranslation` - `nb: optional HelpCenterTranslation` - `nl: optional HelpCenterTranslation` - `pl: optional HelpCenterTranslation` - `pt: optional HelpCenterTranslation` - `"pt-BR": optional HelpCenterTranslation` - `ro: optional HelpCenterTranslation` - `ru: optional HelpCenterTranslation` - `sk: optional HelpCenterTranslation` - `sl: optional HelpCenterTranslation` - `sr: optional HelpCenterTranslation` - `sv: optional HelpCenterTranslation` - `sw: optional HelpCenterTranslation` - `th: optional HelpCenterTranslation` - `tr: optional HelpCenterTranslation` - `uk: optional HelpCenterTranslation` - `vi: optional HelpCenterTranslation` - `"zh-CN": optional HelpCenterTranslation` - `"zh-TW": optional HelpCenterTranslation` - `urls: optional object { externalDomain, featurebaseSubpath }` URLs configuration - `externalDomain: optional string` External custom domain - `featurebaseSubpath: optional string` Featurebase subpath - `nextCursor: string` Cursor for fetching the next page (cursor-based pagination) - `object: "list"` Object type identifier - `"list"` ### Example ```http curl https://do.featurebase.app/v2/help_center/help_centers \ -H "Authorization: Bearer $FEATUREBASE_API_KEY" ``` #### Response ```json { "data": [ { "id": "2tgy0ig982j54qfl", "availableLocales": [ "en" ], "createdAt": "2024-06-26T13:27:21.920Z", "defaultLocale": "en", "isPublic": true, "locale": "en", "object": "help_center", "organization": "6595518396205e06b897ad65", "updatedAt": "2024-06-26T13:52:19.415Z", "description": "", "displayName": "Your Help Center", "externalLinksOpenInNewTab": true, "hideAuthorInfo": false, "hideDateInfo": false, "internalLinksOpenInNewTab": false, "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search for help...", "title": "Help Center", "translations": { "id": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "bg": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "bn": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "bs": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "ca": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "cs": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "da": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "de": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "el": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "en": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "es": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "et": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "fi": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "fr": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "hi": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "hr": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "hu": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "it": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "ja": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "ko": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "lt": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "lv": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "mn": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "ms": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "nb": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "nl": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "pl": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "pt": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "pt-BR": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "ro": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "ru": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "sk": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "sl": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "sr": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "sv": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "sw": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "th": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "tr": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "uk": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "vi": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "zh-CN": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "zh-TW": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" } }, "urls": { "externalDomain": "help.example.com", "featurebaseSubpath": "/help" } } ], "nextCursor": null, "object": "list" } ``` ## Get a help center by ID **get** `/v2/help_center/help_centers/{id}` Retrieves a single help center by its unique identifier. Returns the help center object if found in your organization. ### Response Returns a help center object with: - `id` - Unique identifier - `displayName` - Help center display name - `title` - Help center title - `description` - Help center description - `searchPlaceholder` - Search input placeholder text - `isPublic` - Whether the help center is publicly accessible - `defaultLocale` - Default locale for content - `locale` - Current locale - `availableLocales` - Array of available locales - `navItems` - Navigation items configuration - `urls` - URL configuration (subpath, custom domain) - `createdAt` - ISO 8601 timestamp when created - `updatedAt` - ISO 8601 timestamp when last updated ### Errors - `404` - Help center not found in your organization ### Path Parameters - `id: string` Help center unique identifier ### Header Parameters - `"Featurebase-Version": optional "2026-01-01.nova" or "2025-12-12.clover"` - `"2026-01-01.nova"` - `"2025-12-12.clover"` ### Returns - `HelpCenter object { id, availableLocales, createdAt, 17 more }` - `id: string` Help center unique identifier - `availableLocales: array of "bn" or "bs" or "pt-BR" or 39 more` Available locales - `"bn"` - `"bs"` - `"pt-BR"` - `"bg"` - `"ca"` - `"hr"` - `"cs"` - `"da"` - `"nl"` - `"en"` - `"et"` - `"fi"` - `"fr"` - `"de"` - `"el"` - `"hi"` - `"hu"` - `"id"` - `"it"` - `"ja"` - `"ko"` - `"lv"` - `"lt"` - `"ms"` - `"mn"` - `"nb"` - `"pl"` - `"pt"` - `"ro"` - `"ru"` - `"sr"` - `"zh-CN"` - `"sk"` - `"sl"` - `"es"` - `"sw"` - `"sv"` - `"th"` - `"zh-TW"` - `"tr"` - `"uk"` - `"vi"` - `createdAt: string` ISO 8601 timestamp when created - `defaultLocale: "bn" or "bs" or "pt-BR" or 39 more` Default locale for the help center - `"bn"` - `"bs"` - `"pt-BR"` - `"bg"` - `"ca"` - `"hr"` - `"cs"` - `"da"` - `"nl"` - `"en"` - `"et"` - `"fi"` - `"fr"` - `"de"` - `"el"` - `"hi"` - `"hu"` - `"id"` - `"it"` - `"ja"` - `"ko"` - `"lv"` - `"lt"` - `"ms"` - `"mn"` - `"nb"` - `"pl"` - `"pt"` - `"ro"` - `"ru"` - `"sr"` - `"zh-CN"` - `"sk"` - `"sl"` - `"es"` - `"sw"` - `"sv"` - `"th"` - `"zh-TW"` - `"tr"` - `"uk"` - `"vi"` - `isPublic: boolean` Whether the help center is public - `locale: "bn" or "bs" or "pt-BR" or 39 more` Current locale - `"bn"` - `"bs"` - `"pt-BR"` - `"bg"` - `"ca"` - `"hr"` - `"cs"` - `"da"` - `"nl"` - `"en"` - `"et"` - `"fi"` - `"fr"` - `"de"` - `"el"` - `"hi"` - `"hu"` - `"id"` - `"it"` - `"ja"` - `"ko"` - `"lv"` - `"lt"` - `"ms"` - `"mn"` - `"nb"` - `"pl"` - `"pt"` - `"ro"` - `"ru"` - `"sr"` - `"zh-CN"` - `"sk"` - `"sl"` - `"es"` - `"sw"` - `"sv"` - `"th"` - `"zh-TW"` - `"tr"` - `"uk"` - `"vi"` - `object: "help_center"` Object type identifier - `"help_center"` - `organization: string` Organization ID - `updatedAt: string` ISO 8601 timestamp when last updated - `description: optional string` Help center description - `displayName: optional string` Help center display name - `externalLinksOpenInNewTab: optional boolean` Whether external links in articles open in a new tab - `hideAuthorInfo: optional boolean` Whether to hide author info on articles - `hideDateInfo: optional boolean` Whether to hide date info on articles - `internalLinksOpenInNewTab: optional boolean` Whether internal links in articles open in a new tab - `navItems: optional array of HelpCenterNavItem` Navigation items - `title: string` Navigation item title - `type: "link" or "button"` Navigation item type - `"link"` - `"button"` - `url: string` Navigation item URL - `icon: optional string` Navigation item icon - `searchPlaceholder: optional string` Search input placeholder - `title: optional string` Help center title - `translations: optional object { id, bg, bn, 39 more }` Translations for different locales - `id: optional HelpCenterTranslation` - `description: optional string` Description for this locale - `displayName: optional string` Display name for this locale - `navItems: optional array of HelpCenterNavItem` Navigation items for this locale - `title: string` Navigation item title - `type: "link" or "button"` Navigation item type - `url: string` Navigation item URL - `icon: optional string` Navigation item icon - `searchPlaceholder: optional string` Search placeholder for this locale - `title: optional string` Title for this locale - `bg: optional HelpCenterTranslation` - `bn: optional HelpCenterTranslation` - `bs: optional HelpCenterTranslation` - `ca: optional HelpCenterTranslation` - `cs: optional HelpCenterTranslation` - `da: optional HelpCenterTranslation` - `de: optional HelpCenterTranslation` - `el: optional HelpCenterTranslation` - `en: optional HelpCenterTranslation` - `es: optional HelpCenterTranslation` - `et: optional HelpCenterTranslation` - `fi: optional HelpCenterTranslation` - `fr: optional HelpCenterTranslation` - `hi: optional HelpCenterTranslation` - `hr: optional HelpCenterTranslation` - `hu: optional HelpCenterTranslation` - `it: optional HelpCenterTranslation` - `ja: optional HelpCenterTranslation` - `ko: optional HelpCenterTranslation` - `lt: optional HelpCenterTranslation` - `lv: optional HelpCenterTranslation` - `mn: optional HelpCenterTranslation` - `ms: optional HelpCenterTranslation` - `nb: optional HelpCenterTranslation` - `nl: optional HelpCenterTranslation` - `pl: optional HelpCenterTranslation` - `pt: optional HelpCenterTranslation` - `"pt-BR": optional HelpCenterTranslation` - `ro: optional HelpCenterTranslation` - `ru: optional HelpCenterTranslation` - `sk: optional HelpCenterTranslation` - `sl: optional HelpCenterTranslation` - `sr: optional HelpCenterTranslation` - `sv: optional HelpCenterTranslation` - `sw: optional HelpCenterTranslation` - `th: optional HelpCenterTranslation` - `tr: optional HelpCenterTranslation` - `uk: optional HelpCenterTranslation` - `vi: optional HelpCenterTranslation` - `"zh-CN": optional HelpCenterTranslation` - `"zh-TW": optional HelpCenterTranslation` - `urls: optional object { externalDomain, featurebaseSubpath }` URLs configuration - `externalDomain: optional string` External custom domain - `featurebaseSubpath: optional string` Featurebase subpath ### Example ```http curl https://do.featurebase.app/v2/help_center/help_centers/$ID \ -H "Authorization: Bearer $FEATUREBASE_API_KEY" ``` #### Response ```json { "id": "2tgy0ig982j54qfl", "availableLocales": [ "en" ], "createdAt": "2024-06-26T13:27:21.920Z", "defaultLocale": "en", "isPublic": true, "locale": "en", "object": "help_center", "organization": "6595518396205e06b897ad65", "updatedAt": "2024-06-26T13:52:19.415Z", "description": "", "displayName": "Your Help Center", "externalLinksOpenInNewTab": true, "hideAuthorInfo": false, "hideDateInfo": false, "internalLinksOpenInNewTab": false, "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search for help...", "title": "Help Center", "translations": { "id": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "bg": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "bn": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "bs": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "ca": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "cs": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "da": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "de": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "el": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "en": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "es": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "et": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "fi": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "fr": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "hi": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "hr": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "hu": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "it": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "ja": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "ko": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "lt": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "lv": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "mn": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "ms": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "nb": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "nl": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "pl": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "pt": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "pt-BR": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "ro": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "ru": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "sk": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "sl": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "sr": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "sv": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "sw": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "th": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "tr": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "uk": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "vi": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "zh-CN": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" }, "zh-TW": { "description": "Find answers to common questions", "displayName": "My English Help Center", "navItems": [ { "title": "Developer Docs", "type": "link", "url": "https://developers.featurebase.app/install", "icon": null } ], "searchPlaceholder": "Search articles...", "title": "Help Center" } }, "urls": { "externalDomain": "help.example.com", "featurebaseSubpath": "/help" } } ``` ## Domain Types ### Help Center - `HelpCenter object { id, availableLocales, createdAt, 17 more }` - `id: string` Help center unique identifier - `availableLocales: array of "bn" or "bs" or "pt-BR" or 39 more` Available locales - `"bn"` - `"bs"` - `"pt-BR"` - `"bg"` - `"ca"` - `"hr"` - `"cs"` - `"da"` - `"nl"` - `"en"` - `"et"` - `"fi"` - `"fr"` - `"de"` - `"el"` - `"hi"` - `"hu"` - `"id"` - `"it"` - `"ja"` - `"ko"` - `"lv"` - `"lt"` - `"ms"` - `"mn"` - `"nb"` - `"pl"` - `"pt"` - `"ro"` - `"ru"` - `"sr"` - `"zh-CN"` - `"sk"` - `"sl"` - `"es"` - `"sw"` - `"sv"` - `"th"` - `"zh-TW"` - `"tr"` - `"uk"` - `"vi"` - `createdAt: string` ISO 8601 timestamp when created - `defaultLocale: "bn" or "bs" or "pt-BR" or 39 more` Default locale for the help center - `"bn"` - `"bs"` - `"pt-BR"` - `"bg"` - `"ca"` - `"hr"` - `"cs"` - `"da"` - `"nl"` - `"en"` - `"et"` - `"fi"` - `"fr"` - `"de"` - `"el"` - `"hi"` - `"hu"` - `"id"` - `"it"` - `"ja"` - `"ko"` - `"lv"` - `"lt"` - `"ms"` - `"mn"` - `"nb"` - `"pl"` - `"pt"` - `"ro"` - `"ru"` - `"sr"` - `"zh-CN"` - `"sk"` - `"sl"` - `"es"` - `"sw"` - `"sv"` - `"th"` - `"zh-TW"` - `"tr"` - `"uk"` - `"vi"` - `isPublic: boolean` Whether the help center is public - `locale: "bn" or "bs" or "pt-BR" or 39 more` Current locale - `"bn"` - `"bs"` - `"pt-BR"` - `"bg"` - `"ca"` - `"hr"` - `"cs"` - `"da"` - `"nl"` - `"en"` - `"et"` - `"fi"` - `"fr"` - `"de"` - `"el"` - `"hi"` - `"hu"` - `"id"` - `"it"` - `"ja"` - `"ko"` - `"lv"` - `"lt"` - `"ms"` - `"mn"` - `"nb"` - `"pl"` - `"pt"` - `"ro"` - `"ru"` - `"sr"` - `"zh-CN"` - `"sk"` - `"sl"` - `"es"` - `"sw"` - `"sv"` - `"th"` - `"zh-TW"` - `"tr"` - `"uk"` - `"vi"` - `object: "help_center"` Object type identifier - `"help_center"` - `organization: string` Organization ID - `updatedAt: string` ISO 8601 timestamp when last updated - `description: optional string` Help center description - `displayName: optional string` Help center display name - `externalLinksOpenInNewTab: optional boolean` Whether external links in articles open in a new tab - `hideAuthorInfo: optional boolean` Whether to hide author info on articles - `hideDateInfo: optional boolean` Whether to hide date info on articles - `internalLinksOpenInNewTab: optional boolean` Whether internal links in articles open in a new tab - `navItems: optional array of HelpCenterNavItem` Navigation items - `title: string` Navigation item title - `type: "link" or "button"` Navigation item type - `"link"` - `"button"` - `url: string` Navigation item URL - `icon: optional string` Navigation item icon - `searchPlaceholder: optional string` Search input placeholder - `title: optional string` Help center title - `translations: optional object { id, bg, bn, 39 more }` Translations for different locales - `id: optional HelpCenterTranslation` - `description: optional string` Description for this locale - `displayName: optional string` Display name for this locale - `navItems: optional array of HelpCenterNavItem` Navigation items for this locale - `title: string` Navigation item title - `type: "link" or "button"` Navigation item type - `url: string` Navigation item URL - `icon: optional string` Navigation item icon - `searchPlaceholder: optional string` Search placeholder for this locale - `title: optional string` Title for this locale - `bg: optional HelpCenterTranslation` - `bn: optional HelpCenterTranslation` - `bs: optional HelpCenterTranslation` - `ca: optional HelpCenterTranslation` - `cs: optional HelpCenterTranslation` - `da: optional HelpCenterTranslation` - `de: optional HelpCenterTranslation` - `el: optional HelpCenterTranslation` - `en: optional HelpCenterTranslation` - `es: optional HelpCenterTranslation` - `et: optional HelpCenterTranslation` - `fi: optional HelpCenterTranslation` - `fr: optional HelpCenterTranslation` - `hi: optional HelpCenterTranslation` - `hr: optional HelpCenterTranslation` - `hu: optional HelpCenterTranslation` - `it: optional HelpCenterTranslation` - `ja: optional HelpCenterTranslation` - `ko: optional HelpCenterTranslation` - `lt: optional HelpCenterTranslation` - `lv: optional HelpCenterTranslation` - `mn: optional HelpCenterTranslation` - `ms: optional HelpCenterTranslation` - `nb: optional HelpCenterTranslation` - `nl: optional HelpCenterTranslation` - `pl: optional HelpCenterTranslation` - `pt: optional HelpCenterTranslation` - `"pt-BR": optional HelpCenterTranslation` - `ro: optional HelpCenterTranslation` - `ru: optional HelpCenterTranslation` - `sk: optional HelpCenterTranslation` - `sl: optional HelpCenterTranslation` - `sr: optional HelpCenterTranslation` - `sv: optional HelpCenterTranslation` - `sw: optional HelpCenterTranslation` - `th: optional HelpCenterTranslation` - `tr: optional HelpCenterTranslation` - `uk: optional HelpCenterTranslation` - `vi: optional HelpCenterTranslation` - `"zh-CN": optional HelpCenterTranslation` - `"zh-TW": optional HelpCenterTranslation` - `urls: optional object { externalDomain, featurebaseSubpath }` URLs configuration - `externalDomain: optional string` External custom domain - `featurebaseSubpath: optional string` Featurebase subpath ### Help Center Nav Item - `HelpCenterNavItem object { title, type, url, icon }` - `title: string` Navigation item title - `type: "link" or "button"` Navigation item type - `"link"` - `"button"` - `url: string` Navigation item URL - `icon: optional string` Navigation item icon ### Help Center Translation - `HelpCenterTranslation object { description, displayName, navItems, 2 more }` - `description: optional string` Description for this locale - `displayName: optional string` Display name for this locale - `navItems: optional array of HelpCenterNavItem` Navigation items for this locale - `title: string` Navigation item title - `type: "link" or "button"` Navigation item type - `"link"` - `"button"` - `url: string` Navigation item URL - `icon: optional string` Navigation item icon - `searchPlaceholder: optional string` Search placeholder for this locale - `title: optional string` Title for this locale # Collections ## List collections **get** `/v2/help_center/collections` Returns a paginated list of collections within your organization's help center. Collections are used to organize articles into logical groups. ### Query Parameters - `limit` - Number of items to return (1-100, default 10) - `cursor` - Cursor for pagination ### Response Format Returns a list object with: - `object` - Always "list" - `data` - Array of collection objects - `nextCursor` - Cursor for next page (null if no more results) ### Collection Object Each collection includes: - `id` - Unique identifier - `name` - Collection name - `description` - Collection description - `slug` - URL slug - `icon` - Collection icon (emoji or custom) - `parentId` - Parent collection ID (null for root collections) - `helpCenterId` - ID of the help center this collection belongs to - `organization` - Organization ID - `defaultLocale` - Default locale for content - `locale` - Current locale - `availableLocales` - Array of available locales - `featurebaseUrl` - Featurebase URL for the collection - `externalUrl` - External URL if custom domain is configured - `articleCount` - Number of articles in this collection - `authorCount` - Number of authors who contributed - `order` - Display order - `translations` - Translations for different locales - `createdAt` - ISO 8601 timestamp when created - `updatedAt` - ISO 8601 timestamp when last updated ### Query Parameters - `cursor: optional string` An opaque cursor for pagination. Use the nextCursor value from a previous response to fetch the next page. - `helpCenterId: optional string` Filter collections by help center ID. If omitted, returns collections across all help centers. - `limit: optional number` A limit on the number of objects to be returned, between 1 and 100. ### Header Parameters - `"Featurebase-Version": optional "2026-01-01.nova" or "2025-12-12.clover"` - `"2026-01-01.nova"` - `"2025-12-12.clover"` ### Returns - `data: array of Collection` Array of collections - `id: string` Collection unique identifier - `availableLocales: array of "bn" or "bs" or "pt-BR" or 39 more` Available locales - `"bn"` - `"bs"` - `"pt-BR"` - `"bg"` - `"ca"` - `"hr"` - `"cs"` - `"da"` - `"nl"` - `"en"` - `"et"` - `"fi"` - `"fr"` - `"de"` - `"el"` - `"hi"` - `"hu"` - `"id"` - `"it"` - `"ja"` - `"ko"` - `"lv"` - `"lt"` - `"ms"` - `"mn"` - `"nb"` - `"pl"` - `"pt"` - `"ro"` - `"ru"` - `"sr"` - `"zh-CN"` - `"sk"` - `"sl"` - `"es"` - `"sw"` - `"sv"` - `"th"` - `"zh-TW"` - `"tr"` - `"uk"` - `"vi"` - `createdAt: string` ISO 8601 timestamp when created - `helpCenterId: string` Help center ID - `locale: "bn" or "bs" or "pt-BR" or 39 more` Current locale - `"bn"` - `"bs"` - `"pt-BR"` - `"bg"` - `"ca"` - `"hr"` - `"cs"` - `"da"` - `"nl"` - `"en"` - `"et"` - `"fi"` - `"fr"` - `"de"` - `"el"` - `"hi"` - `"hu"` - `"id"` - `"it"` - `"ja"` - `"ko"` - `"lv"` - `"lt"` - `"ms"` - `"mn"` - `"nb"` - `"pl"` - `"pt"` - `"ro"` - `"ru"` - `"sr"` - `"zh-CN"` - `"sk"` - `"sl"` - `"es"` - `"sw"` - `"sv"` - `"th"` - `"zh-TW"` - `"tr"` - `"uk"` - `"vi"` - `object: "collection"` Object type identifier - `"collection"` - `organization: string` Organization ID - `parentId: string` Parent collection ID - `updatedAt: string` ISO 8601 timestamp when last updated - `articleCount: optional number` Number of articles - `authorCount: optional number` Number of authors - `collapseSidebar: optional boolean` Whether to collapse sidebar - `defaultLocale: optional "bn" or "bs" or "pt-BR" or 39 more` Default locale - `"bn"` - `"bs"` - `"pt-BR"` - `"bg"` - `"ca"` - `"hr"` - `"cs"` - `"da"` - `"nl"` - `"en"` - `"et"` - `"fi"` - `"fr"` - `"de"` - `"el"` - `"hi"` - `"hu"` - `"id"` - `"it"` - `"ja"` - `"ko"` - `"lv"` - `"lt"` - `"ms"` - `"mn"` - `"nb"` - `"pl"` - `"pt"` - `"ro"` - `"ru"` - `"sr"` - `"zh-CN"` - `"sk"` - `"sl"` - `"es"` - `"sw"` - `"sv"` - `"th"` - `"zh-TW"` - `"tr"` - `"uk"` - `"vi"` - `description: optional string` Collection description - `externalUrl: optional string` External URL - `featurebaseUrl: optional string` Featurebase URL - `icon: optional object { type, value }` Collection icon - `type: string` Icon type - `value: string` Icon value - `name: optional string` Collection name - `order: optional number` Display order - `path: optional string` Collection path - `slug: optional string` URL slug - `translations: optional object { id, bg, bn, 39 more }` Translations by locale code - `id: optional CollectionTranslation` - `articleCount: optional number` Number of articles - `authorCount: optional number` Number of authors - `authors: optional array of object { authorId, avatarUrl, name }` List of authors - `authorId: optional string` Author ID - `avatarUrl: optional string` Author avatar URL - `name: optional string` Author name - `description: optional string` Collection description - `externalUrl: optional string` External URL - `featurebaseUrl: optional string` Featurebase URL - `name: optional string` Collection name - `slug: optional string` URL slug - `bg: optional CollectionTranslation` - `bn: optional CollectionTranslation` - `bs: optional CollectionTranslation` - `ca: optional CollectionTranslation` - `cs: optional CollectionTranslation` - `da: optional CollectionTranslation` - `de: optional CollectionTranslation` - `el: optional CollectionTranslation` - `en: optional CollectionTranslation` - `es: optional CollectionTranslation` - `et: optional CollectionTranslation` - `fi: optional CollectionTranslation` - `fr: optional CollectionTranslation` - `hi: optional CollectionTranslation` - `hr: optional CollectionTranslation` - `hu: optional CollectionTranslation` - `it: optional CollectionTranslation` - `ja: optional CollectionTranslation` - `ko: optional CollectionTranslation` - `lt: optional CollectionTranslation` - `lv: optional CollectionTranslation` - `mn: optional CollectionTranslation` - `ms: optional CollectionTranslation` - `nb: optional CollectionTranslation` - `nl: optional CollectionTranslation` - `pl: optional CollectionTranslation` - `pt: optional CollectionTranslation` - `"pt-BR": optional CollectionTranslation` - `ro: optional CollectionTranslation` - `ru: optional CollectionTranslation` - `sk: optional CollectionTranslation` - `sl: optional CollectionTranslation` - `sr: optional CollectionTranslation` - `sv: optional CollectionTranslation` - `sw: optional CollectionTranslation` - `th: optional CollectionTranslation` - `tr: optional CollectionTranslation` - `uk: optional CollectionTranslation` - `vi: optional CollectionTranslation` - `"zh-CN": optional CollectionTranslation` - `"zh-TW": optional CollectionTranslation` - `nextCursor: string` Cursor for fetching the next page (cursor-based pagination) - `object: "list"` Object type identifier - `"list"` ### Example ```http curl https://do.featurebase.app/v2/help_center/collections \ -H "Authorization: Bearer $FEATUREBASE_API_KEY" ``` #### Response ```json { "data": [ { "id": "6474684", "availableLocales": [ "en", "de" ], "createdAt": "2024-10-18T12:33:09.099Z", "helpCenterId": "j7c5g8ah3ewxp4lo", "locale": "en", "object": "collection", "organization": "6595518396205e06b897ad65", "parentId": null, "updatedAt": "2024-10-18T13:03:25.921Z", "articleCount": 15, "authorCount": 3, "collapseSidebar": false, "defaultLocale": "en", "description": "A description in English", "externalUrl": "https://help.yourdomain.com/en/collections/6474684-english-version", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/6474684-english-version", "icon": { "type": "emoji", "value": "🥾" }, "name": "English Collection Name", "order": 1, "path": "ox6qrqprmsuqaunj/3876752/3513543", "slug": "6474684-english-version", "translations": { "id": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "bg": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "bn": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "bs": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "ca": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "cs": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "da": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "de": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "el": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "en": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "es": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "et": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "fi": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "fr": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "hi": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "hr": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "hu": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "it": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "ja": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "ko": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "lt": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "lv": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "mn": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "ms": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "nb": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "nl": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "pl": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "pt": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "pt-BR": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "ro": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "ru": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "sk": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "sl": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "sr": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "sv": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "sw": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "th": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "tr": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "uk": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "vi": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "zh-CN": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "zh-TW": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" } } } ], "nextCursor": null, "object": "list" } ``` ## Create a collection **post** `/v2/help_center/collections` Creates a new collection in your organization's help center. ### Request Body Required attributes: - `name` - The name of the collection Optional attributes: - `description` - A description of the collection - `icon` - An icon object representing the collection icon (with type and value) - `parentId` - The ID of the parent collection, if any - `translations` - A dictionary of translations keyed by locale ### Response Returns the created collection object with: - `id` - Unique identifier - `name` - Collection name - `description` - Collection description - `slug` - URL slug - `icon` - Collection icon (emoji or custom) - `parentId` - Parent collection ID (null for root collections) - `helpCenterId` - ID of the help center this collection belongs to - `organization` - Organization ID - `defaultLocale` - Default locale for content - `locale` - Current locale - `availableLocales` - Array of available locales - `featurebaseUrl` - Featurebase URL for the collection - `externalUrl` - External URL if custom domain is configured - `articleCount` - Number of articles in this collection - `authorCount` - Number of authors who contributed - `order` - Display order - `translations` - Translations for different locales - `createdAt` - ISO 8601 timestamp when created - `updatedAt` - ISO 8601 timestamp when last updated ### Header Parameters - `"Featurebase-Version": optional "2026-01-01.nova" or "2025-12-12.clover"` - `"2026-01-01.nova"` - `"2025-12-12.clover"` ### Body Parameters - `name: string` The name of the collection - `description: optional string` A description of the collection - `icon: optional CollectionIconNova` An updated icon object for the collection - `type: "emoji" or "predefined"` Icon type (e.g., "emoji") - `"emoji"` - `"predefined"` - `value: string` Icon value - `parentId: optional string` The ID of the parent collection, if any - `translations: optional object { id, bg, bn, 39 more }` A dictionary of translations keyed by locale - `id: optional CollectionTranslationInputNova` - `description: optional string` Collection description in this locale - `name: optional string` Collection name in this locale - `bg: optional CollectionTranslationInputNova` - `bn: optional CollectionTranslationInputNova` - `bs: optional CollectionTranslationInputNova` - `ca: optional CollectionTranslationInputNova` - `cs: optional CollectionTranslationInputNova` - `da: optional CollectionTranslationInputNova` - `de: optional CollectionTranslationInputNova` - `el: optional CollectionTranslationInputNova` - `en: optional CollectionTranslationInputNova` - `es: optional CollectionTranslationInputNova` - `et: optional CollectionTranslationInputNova` - `fi: optional CollectionTranslationInputNova` - `fr: optional CollectionTranslationInputNova` - `hi: optional CollectionTranslationInputNova` - `hr: optional CollectionTranslationInputNova` - `hu: optional CollectionTranslationInputNova` - `it: optional CollectionTranslationInputNova` - `ja: optional CollectionTranslationInputNova` - `ko: optional CollectionTranslationInputNova` - `lt: optional CollectionTranslationInputNova` - `lv: optional CollectionTranslationInputNova` - `mn: optional CollectionTranslationInputNova` - `ms: optional CollectionTranslationInputNova` - `nb: optional CollectionTranslationInputNova` - `nl: optional CollectionTranslationInputNova` - `pl: optional CollectionTranslationInputNova` - `pt: optional CollectionTranslationInputNova` - `"pt-BR": optional CollectionTranslationInputNova` - `ro: optional CollectionTranslationInputNova` - `ru: optional CollectionTranslationInputNova` - `sk: optional CollectionTranslationInputNova` - `sl: optional CollectionTranslationInputNova` - `sr: optional CollectionTranslationInputNova` - `sv: optional CollectionTranslationInputNova` - `sw: optional CollectionTranslationInputNova` - `th: optional CollectionTranslationInputNova` - `tr: optional CollectionTranslationInputNova` - `uk: optional CollectionTranslationInputNova` - `vi: optional CollectionTranslationInputNova` - `"zh-CN": optional CollectionTranslationInputNova` - `"zh-TW": optional CollectionTranslationInputNova` ### Returns - `Collection object { id, availableLocales, createdAt, 19 more }` - `id: string` Collection unique identifier - `availableLocales: array of "bn" or "bs" or "pt-BR" or 39 more` Available locales - `"bn"` - `"bs"` - `"pt-BR"` - `"bg"` - `"ca"` - `"hr"` - `"cs"` - `"da"` - `"nl"` - `"en"` - `"et"` - `"fi"` - `"fr"` - `"de"` - `"el"` - `"hi"` - `"hu"` - `"id"` - `"it"` - `"ja"` - `"ko"` - `"lv"` - `"lt"` - `"ms"` - `"mn"` - `"nb"` - `"pl"` - `"pt"` - `"ro"` - `"ru"` - `"sr"` - `"zh-CN"` - `"sk"` - `"sl"` - `"es"` - `"sw"` - `"sv"` - `"th"` - `"zh-TW"` - `"tr"` - `"uk"` - `"vi"` - `createdAt: string` ISO 8601 timestamp when created - `helpCenterId: string` Help center ID - `locale: "bn" or "bs" or "pt-BR" or 39 more` Current locale - `"bn"` - `"bs"` - `"pt-BR"` - `"bg"` - `"ca"` - `"hr"` - `"cs"` - `"da"` - `"nl"` - `"en"` - `"et"` - `"fi"` - `"fr"` - `"de"` - `"el"` - `"hi"` - `"hu"` - `"id"` - `"it"` - `"ja"` - `"ko"` - `"lv"` - `"lt"` - `"ms"` - `"mn"` - `"nb"` - `"pl"` - `"pt"` - `"ro"` - `"ru"` - `"sr"` - `"zh-CN"` - `"sk"` - `"sl"` - `"es"` - `"sw"` - `"sv"` - `"th"` - `"zh-TW"` - `"tr"` - `"uk"` - `"vi"` - `object: "collection"` Object type identifier - `"collection"` - `organization: string` Organization ID - `parentId: string` Parent collection ID - `updatedAt: string` ISO 8601 timestamp when last updated - `articleCount: optional number` Number of articles - `authorCount: optional number` Number of authors - `collapseSidebar: optional boolean` Whether to collapse sidebar - `defaultLocale: optional "bn" or "bs" or "pt-BR" or 39 more` Default locale - `"bn"` - `"bs"` - `"pt-BR"` - `"bg"` - `"ca"` - `"hr"` - `"cs"` - `"da"` - `"nl"` - `"en"` - `"et"` - `"fi"` - `"fr"` - `"de"` - `"el"` - `"hi"` - `"hu"` - `"id"` - `"it"` - `"ja"` - `"ko"` - `"lv"` - `"lt"` - `"ms"` - `"mn"` - `"nb"` - `"pl"` - `"pt"` - `"ro"` - `"ru"` - `"sr"` - `"zh-CN"` - `"sk"` - `"sl"` - `"es"` - `"sw"` - `"sv"` - `"th"` - `"zh-TW"` - `"tr"` - `"uk"` - `"vi"` - `description: optional string` Collection description - `externalUrl: optional string` External URL - `featurebaseUrl: optional string` Featurebase URL - `icon: optional object { type, value }` Collection icon - `type: string` Icon type - `value: string` Icon value - `name: optional string` Collection name - `order: optional number` Display order - `path: optional string` Collection path - `slug: optional string` URL slug - `translations: optional object { id, bg, bn, 39 more }` Translations by locale code - `id: optional CollectionTranslation` - `articleCount: optional number` Number of articles - `authorCount: optional number` Number of authors - `authors: optional array of object { authorId, avatarUrl, name }` List of authors - `authorId: optional string` Author ID - `avatarUrl: optional string` Author avatar URL - `name: optional string` Author name - `description: optional string` Collection description - `externalUrl: optional string` External URL - `featurebaseUrl: optional string` Featurebase URL - `name: optional string` Collection name - `slug: optional string` URL slug - `bg: optional CollectionTranslation` - `bn: optional CollectionTranslation` - `bs: optional CollectionTranslation` - `ca: optional CollectionTranslation` - `cs: optional CollectionTranslation` - `da: optional CollectionTranslation` - `de: optional CollectionTranslation` - `el: optional CollectionTranslation` - `en: optional CollectionTranslation` - `es: optional CollectionTranslation` - `et: optional CollectionTranslation` - `fi: optional CollectionTranslation` - `fr: optional CollectionTranslation` - `hi: optional CollectionTranslation` - `hr: optional CollectionTranslation` - `hu: optional CollectionTranslation` - `it: optional CollectionTranslation` - `ja: optional CollectionTranslation` - `ko: optional CollectionTranslation` - `lt: optional CollectionTranslation` - `lv: optional CollectionTranslation` - `mn: optional CollectionTranslation` - `ms: optional CollectionTranslation` - `nb: optional CollectionTranslation` - `nl: optional CollectionTranslation` - `pl: optional CollectionTranslation` - `pt: optional CollectionTranslation` - `"pt-BR": optional CollectionTranslation` - `ro: optional CollectionTranslation` - `ru: optional CollectionTranslation` - `sk: optional CollectionTranslation` - `sl: optional CollectionTranslation` - `sr: optional CollectionTranslation` - `sv: optional CollectionTranslation` - `sw: optional CollectionTranslation` - `th: optional CollectionTranslation` - `tr: optional CollectionTranslation` - `uk: optional CollectionTranslation` - `vi: optional CollectionTranslation` - `"zh-CN": optional CollectionTranslation` - `"zh-TW": optional CollectionTranslation` ### Example ```http curl https://do.featurebase.app/v2/help_center/collections \ -H 'Content-Type: application/json' \ -H "Authorization: Bearer $FEATUREBASE_API_KEY" \ -d '{ "name": "English Collection", "description": "This is a collection of articles in English." }' ``` #### Response ```json { "id": "6474684", "availableLocales": [ "en", "de" ], "createdAt": "2024-10-18T12:33:09.099Z", "helpCenterId": "j7c5g8ah3ewxp4lo", "locale": "en", "object": "collection", "organization": "6595518396205e06b897ad65", "parentId": null, "updatedAt": "2024-10-18T13:03:25.921Z", "articleCount": 15, "authorCount": 3, "collapseSidebar": false, "defaultLocale": "en", "description": "A description in English", "externalUrl": "https://help.yourdomain.com/en/collections/6474684-english-version", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/6474684-english-version", "icon": { "type": "emoji", "value": "🥾" }, "name": "English Collection Name", "order": 1, "path": "ox6qrqprmsuqaunj/3876752/3513543", "slug": "6474684-english-version", "translations": { "id": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "bg": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "bn": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "bs": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "ca": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "cs": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "da": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "de": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "el": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "en": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "es": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "et": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "fi": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "fr": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "hi": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "hr": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "hu": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "it": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "ja": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "ko": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "lt": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "lv": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "mn": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "ms": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "nb": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "nl": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "pl": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "pt": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "pt-BR": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "ro": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "ru": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "sk": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "sl": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "sr": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name": "English Collection", "slug": "3416135-english-collection" }, "sv": { "articleCount": 15, "authorCount": 3, "authors": [ { "authorId": "507f1f77bcf86cd799439011", "avatarUrl": "https://example.com/avatar.png", "name": "John Doe" } ], "description": "A collection of articles", "externalUrl": "https://help.yourdomain.com/en/collections/3416135-english-collection", "featurebaseUrl": "https://yourorg.featurebase.app/en/help/collections/3416135-english-collection", "name":
[...]
